<ul>
  <li
    *ngIf="pokemon"
    class="mb-7 shadow h-24 bg-slate-50 rounded relative m-0 border-b-4 border-b-sky-600"
  >
    <div class="inline-flex">
      <section class="p-2">
        <img [src]="pokemon.imageUrl" width="80" height="80" />
      </section>
      <section>
        <h4 class="ml-3 mt-12 text-2xl">
          {{ pokemon.name }}
        </h4>
      </section>
    </div>

    <section
      class="absolute top-0 right-2 border-l-2 border-gray-150 h-full mr-4"
    >
      <button
        (click)="onRemovePokemonClick(pokemon.id)"
        class="text-white rounded pt-14 pl-4"
      >
        <span>
          <img
            src="../../../assets/images/delete.png"
            height="35"
            width="35"
            style="margin-top: -53%"
          />
        </span>
      </button>
    </section>
  </li>
</ul>
